Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693729 - [RFE]UI changes to "Download Logs" list and "Detect Provider Changes"
Summary: [RFE]UI changes to "Download Logs" list and "Detect Provider Changes"
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.10.3
Assignee: Shveta
QA Contact: Shveta
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1688830
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-28 14:34 UTC by Satoe Imaishi
Modified: 2019-04-09 20:39 UTC (History)
3 users (show)

Fixed In Version: 5.10.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1688830
Environment:
Last Closed:
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)
Detect provider changes (deleted)
2019-04-03 20:27 UTC, Shveta
no flags Details
Premigration and PostMigration (deleted)
2019-04-03 20:29 UTC, Shveta
no flags Details

Comment 2 CFME Bot 2019-04-01 17:28:21 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/b8d20da39c46a5f47670cb469ca9beb23f388f4f
commit b8d20da39c46a5f47670cb469ca9beb23f388f4f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Mar 15 03:38:18 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Mar 15 03:38:18 2019 -0400

    Merge pull request #910 from mturley/bz1688830-wording-changes

    Update Download Log menu item names and mapping list error message

    (cherry picked from commit 759d21a9ca74b01f8ba1201567a20c0c769e1c2d)

    https://bugzilla.redhat.com/show_bug.cgi?id=1693729

 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/InfrastructureMappingsList.js | 2 +-
 app/javascript/react/screens/App/Plan/components/PlanRequestDetailList/PlanRequestDetailList.js | 4 +-
 2 files changed, 3 insertions(+), 3 deletions(-)


https://github.com/ManageIQ/manageiq-v2v/commit/5544867fbc43cb4bd42cf995479a8c52639a07c5
commit 5544867fbc43cb4bd42cf995479a8c52639a07c5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Mar 19 05:28:39 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Tue Mar 19 05:28:39 2019 -0400

    Merge pull request #912 from mturley/bz1688830-premigration-postmigration-wording

    Change 'pre-migration' and 'post-migration' to 'premigration' and 'postmigration' across the UI

    (cherry picked from commit 82c84aeee844c925e31db084a14ed7dd78d02336)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1693729

 app/javascript/react/screens/App/Overview/screens/PlanWizard/PlanWizard.js | 2 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardAdvancedOptionsStep/PlanWizardAdvancedOptionsStep.js | 4 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardAdvancedOptionsStep/components/PlanWizardAdvancedOptionsStepTable/PlanWizardAdvancedOptionsStepTable.js | 4 +-
 app/javascript/react/screens/App/Plan/PlanConstants.js | 10 +-
 4 files changed, 10 insertions(+), 10 deletions(-)

Comment 3 Shveta 2019-04-03 20:27:48 UTC
Created attachment 1551539 [details]
Detect provider changes

Comment 4 Shveta 2019-04-03 20:29:16 UTC
Created attachment 1551540 [details]
Premigration and PostMigration

Verified in 5.10.3.0.20190402144650_62f3960


Note You need to log in before you can comment on or make changes to this bug.